List rules
GET
https://api.vercel.com/ai-gateway/rulesList the authenticated team's routing rules
https://api.vercel.com/ai-gateway/rules
const response = await fetch('https://api.vercel.com/ai-gateway/rules?includeDisabled=string&teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "rules": [ { "action": { "reason": "Customer requested refund", "rewriteModel": "string" }, "createdAt": "123", "createdBy": "string", "deleted": "false", "description": "string", "enabled": "false", "match": { "model": "string" }, "ownerId": "example_id", "ruleId": "example_id", "type": "deny", "updatedAt": "123", "updatedBy": "string" } ]}AuthorizationbearerToken
Default authentication mechanism